Mailinglist Archive: opensuse-bugs (8107 mails)

< Previous Next >
[Bug 243555] New: Python requires gtk_recent_info_unref
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 8 Feb 2007 07:41:16 -0700 (MST)
  • Message-id: <bug-243555-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=243555

Summary: Python requires gtk_recent_info_unref
Product: openSUSE 10.2
Version: Final
Platform: i586
OS/Version: SuSE Other
Status: NEW
Keywords: dogfood, Common_Criteria
Severity: Major
Priority: P5 - None
Component: Basesystem
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: szotsaki@xxxxxxxxx
QAContact: qa@xxxxxxx


When I wanted to use beryl-settings I got an error message:
suselinux:~ # beryl-settings
Traceback (most recent call last):
File "/usr/bin/beryl-settings", line 23, in <module>
import gtk
File "/usr/lib/python2.5/site-packages/gtk-2.0/gtk/__init__.py", line 48, in
<module>
from gtk import _gtk
ImportError: /usr/lib/python2.5/site-packages/gtk-2.0/gtk/_gtk.so: undefined
symbol: gtk_recent_info_unref

And the python -c "import gtk":

suselinux:~ # python -c "import gtk"
Traceback (most recent call last):
File "<string>", line 1, in <module>
File "/usr/lib/python2.5/site-packages/gtk-2.0/gtk/__init__.py", line 48, in
<module>
from gtk import _gtk
ImportError: gtk/_gtk.so: undefined symbol: gtk_recent_info_unref

I have python-gtk-2.10.3-24 and python-2.5-19.2 installed.
Do I have to install something else?

Thank you in advance!


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >